<div class="container-fluid" *ngIf="newsList$">
  <div class="row">
    <div class="col-12">
      <div class="card mt-3 mb-4">
        <div class="card-header">
          <h3 class="display-7 d-inline">Noticias</h3>
        </div>
        <div class="card-body table-responsive">
          <table class="table table-hover">
            <tbody>
              <tr *ngFor="let new of newsList$ " class="cpointer" (click)="details(new.id)">
                <td>
                  <h4>{{new.title}}</h4>
                  <p class="text-body" [innerHTML]="new.body"></p>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>